* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  position: relative;
}

html,
body {
  font-family: "PingFang-TC", ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, "Noto Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  margin: 0;
  position: relative;
  background-image: url(../img/bg/bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

button,
button:active,
button:focus {
  outline: none;
}

a {
  text-decoration: none;
  display: inline-block;
}

li {
  list-style: none;
}

/* nav ========================================== */
.navbar {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 999;
}

.logo {
  height: 24px;
}

@media (max-width: 768px) {
  .navbar {
    background: #000000
  }

  #secArea {
    padding-top: 70px !important;
  }
}

@media (max-width: 425px) {
  .navbar {
    height: 60px;
  }

  .logo {
    height: 20px;
  }
}

@media (max-width: 375px) {
  .logo {
    height: 18px;
  }
}

.list-group {
  z-index: 999;
  position: fixed;
  right: 0;
  top: 25%;
  padding: 20px 10px 10px 10px;
  background-color: #000000dd;
  border-radius: 20px 0 0 20px;
}

.list-group-item {
  background-color: unset;
  color: #f1f1f1;
  padding: 1rem;
  border: 0;
  border-bottom: #f2f2f2 1px solid;
  font-size: 14px;
  transition: 0.5ms;
}

.list-group-item:hover {
  background-color: unset;
  color: #f346c8;
  font-weight: bolder;
}

.list-group-item.active {
  background-image: url("../img/icon/arrow-list.svg");
  background-repeat: no-repeat;
  background-position: right;
  background-size: 15px;
  background-color: unset;
  border: 0;
  border-bottom: #f2f2f2 1px solid;
  color: #f346c8;
  font-weight: bolder;
}

.list-group-item-action:active {
  color: #f346c8;
  background-color: unset;
}


.img-618 {
  position: absolute;
  right: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 0;
  width: 120px;
}

@media (max-width: 768px) {
  .navbar>.container-fluid {
    justify-content: center;
  }

  .navbar-expand-sm {
    flex-wrap: wrap;
  }

  .navbar-brand a {
    width: 100%;
    text-align: center;
  }

  .list-group {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    border-radius: 0;
    padding: 0;
    display: flex;
    overflow-x: scroll;
    flex-wrap: nowrap;
    height: 60px;
    flex-flow: row;
    justify-content: space-between;
    padding: 0 5px;
    background-color: #000000;
  }

  .list-group a {
    width: fit-content;
    flex-grow: 0;
    white-space: nowrap;
  }

  .list-group .img-618 {
    display: none;
  }
}

/* section 全區域 ========================================== */
section {
  position: relative;
  padding: 4rem 0;
}

section .container-xl {
  width: 100%;
  max-width: 1200px;
  padding: 4vw;
}

section h2 {
  font-size: 2rem;
  letter-spacing: 1px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
}

section h3 {
  margin-bottom: 1.5rem;
  font-size: 2rem;
  letter-spacing: 1px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 1rem;
  display: block;
}

section h4 {
  text-align: center;
  color: #999999;
  font-weight: 400;
  line-height: 2rem;
}

.SectionNote {
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 24px;
  color: #f2f2f2;
  margin-top: 1.5rem;
}

.title-up {
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-bottom: 0;
}

.title {
  margin-bottom: 1rem;
}

.title img {
  max-width: 400px;
  width: 80%;
}

.SectionNote li {
  list-style: disc;
}

a.GoPageSection {
  color: #2e7dd9;
  text-align: center;
  transition: .5s;
  margin: 0 10px;
}

a.GoPageSection {
  font-size: 15px;
}

a.GoPageSection img {
  width: 20px;
}

a.GoPageSection:hover img {
  transform: scale(1.1);
}

a.OpenModal {
  color: #2e7dd9;
  text-align: center;
  transition: .5s;
}

a.OpenModal:hover {
  text-decoration: underline;
}

.font-d7003f {
  color: #d7003f;
}

.border-FFC5D6 {
  border-left: 10px solid #FFC5D6;
}

.border-F24C6E {
  border-left: 10px solid #F24C6E;
}

.border-d7003f {
  border-left: 10px solid #d7003f;
}

.background-FFC5D6 {
  background-color: #FFC5D6;
}

.background-F24C6E {
  background-color: #F24C6E;
}

.background-d7003f {
  background-color: #d7003f;
}

.font-ffffff {
  color: #ffffff;
}

.reveal {
  position: relative;
  transform: translateY(80px);
  opacity: 0;
  transition: 1s all ease;
}

.reveal.active {
  transform: translateY(-20px);
  opacity: 1;
}

.reveal-up {
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.goTop {
  position: fixed;
  z-index: 999;
  margin-bottom: 52px;
  margin-right: 2.5rem;
  bottom: 0;
  right: 0;
}

.goTop button {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 2px solid #ffffff;
}

.goTop button:hover {
  transform: scale(1.05);
}

.w-10 {
  width: 2.5rem;
}

.h-10 {
  height: 2.5rem;
}


@media (max-width: 1024px) {

  .goTop {
    margin-right: 1rem;
  }

  .goTop button {
    width: 50px;
    height: 50px;
  }
}

@media (max-width: 425px) {
  section h2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 375px) {
  section h2 {
    font-size: 1.2rem;
  }

  section h3 {
    font-size: 1.5rem;
  }

  section h4 {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}


/* 主視覺 ========================================== */

#secArea {
  text-align: center;
  position: relative;
  margin-bottom: 0;
  padding: 0;
  /* min-height: 100vh; */
}

#secArea .container-xl {
  margin-top: 3rem;
  max-width: 1400px;
  padding-bottom: 0;
}



.kv1,
.kv2 {
  animation: fadeRightIn .5s;
  margin: 0 auto;
  position: relative;
  z-index: 3;
}

.kv1 img {
  width: 100%;
  max-width: 700px;
  animation: scaleBig 0.5s;
  animation-iteration-count: infinite;
  margin: 0 auto;
}

.fadeRightIn {
  animation-name: fadeRightIn;
  -webkit-animation-name: fadeRightIn;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
}

.kv2 {
  width: 80%;
  transform: translateY(-70px);
}

.kv2 img {
  width: 100%;
  max-width: 650px;
  animation: scaleBig 1s;
  animation-iteration-count: infinite;
  margin: 0 auto;
}

.secArea3 {
  width: 80%;
  margin: 0 auto;
  animation: scaleBig .5s;
  animation-iteration-count: infinite;

}

.secArea4 {
  width: 80%;
  margin-left: 28%;
  transform: translateY(-80px);
  animation: fadeLefttIn .5s;
}

.secArea5 {
  width: 80%;
  margin-left: 25%;
  transform: translateY(-100px);
  animation: moveUpDown 3s;
  animation-iteration-count: infinite;
}

.secArea6 {
  width: 20%;
  position: absolute;
  bottom: 45%;
  right: 10%;
  animation: scaleBig .5s;
  animation-iteration-count: infinite;
}

@keyframes scaleBig {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.05);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes moveUpDown {
  0% {
    bottom: -30px;
  }

  50% {
    bottom: 0px;
  }

  100% {
    bottom: -30px;
  }
}



@keyframes fadeRightIn {
  0% {
    right: -200px;
    opacity: 0;
  }

  100% {
    right: 0;
    opacity: 1;
  }
}

.fadeLefttIn {
  animation-name: fadeLefttIn;
  -webkit-animation-name: fadeLefttIn;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
}

@keyframes fadeLefttIn {
  0% {
    left: -200px;
    opacity: 0;
  }

  100% {
    left: 0;
    opacity: 1;
  }
}

@media (max-width: 1024px) {
  #secArea .container-xl {
    max-width: 960px;
  }

  .secArea1 {
    width: 60%;
  }

  .secArea2 {
    transform: translateY(-15px);
  }

  .secArea3 {
    transform: translateY(-45px);
  }

  .secArea4 {
    transform: translateY(-65px);
  }

  .secArea5 {
    transform: translateY(-80px);
  }

  .secArea6 {
    bottom: 43%;
  }
}

@media (max-width: 768px) {
  #secArea .container-xl {
    margin-top: 2rem;
  }

  #secArea {
    margin-top: 70px;
  }

  .secArea1 {
    width: 60%;
  }

  .secArea2 {
    transform: translateY(-10px);
  }

  .secArea3 {
    transform: translateY(-25px);
  }

  .secArea4 {
    transform: translateY(-30px);
  }

  .secArea5 {
    transform: translateY(-40px);
  }

  .secArea6 {
    bottom: 38%;
  }

  .kv2 {
    transform: translateY(-50px);
  }
}


@media (max-width: 575px) {
  #secArea .container-xl {
    margin-top: 0rem;
  }

  .secArea1 {
    width: 60%;
  }

  .secArea2 {
    transform: translateY(-15px);
  }

  .secArea3 {
    margin-left: -10%;
    transform: translateY(-40px);
  }

  .secArea4 {
    margin-left: 15%;
    transform: translateY(-65px);
  }

  .secArea5 {
    margin-left: 0;
    transform: translateY(-55px);
  }

  .secArea6 {
    bottom: 35%;
    right: 20%;
    width: 25%;
  }

  #secArea .goDownloadApp {
    margin: 0.5rem;
    font-size: 1rem;
    max-width: 150px;
  }

  .kv2 {
    transform: translateY(-40px);
  }
}

@media (max-width: 425px) {
  .secArea3 {
    margin-left: -10%;
    transform: translateY(-35px);
  }

  .secArea4 {
    margin-left: 15%;
    transform: translateY(-50px);
  }

  #secArea .goDownloadApp {
    max-width: 120px;
  }

  .kv2 {
    transform: translateY(-30px);
  }

  .kv2 img {
    max-width: 300px;
  }
}

@media (max-width: 375px) {
  .secArea3 {
    margin-left: -10%;
    transform: translateY(-30px);
  }

  .secArea4 {
    margin-left: 15%;
    transform: translateY(-40px);
  }

  #secArea .goDownloadApp {
    max-width: 120px;
  }
}

#secArea .img1 {
  max-width: 200px;
  animation: img1move 4s;
  animation-iteration-count: infinite;
  position: absolute;
  z-index: 1;
}

@keyframes img1move {
  0% {
    top: 10%;
    right: 18%;
  }

  50% {
    top: 15%;
    right: 20%;
  }

  100% {
    top: 10%;
    right: 18%;
  }
}

@media (max-width: 1024px) {
  @keyframes img1move {
    0% {
      top: 10%;
      right: 10%;
    }

    50% {
      top: 15%;
      right: 12%;
    }

    100% {
      top: 10%;
      right: 10%;
    }
  }
}

@media (max-width: 768px) {
  #secArea .img1 {
    max-width: 150px;
  }

  @keyframes img1move {
    0% {
      top: 10%;
      right: 3%;
    }

    50% {
      top: 15%;
      right: 5%;
    }

    100% {
      top: 10%;
      right: 3%;
    }
  }
}

@media (max-width: 425px) {
  #secArea .img1 {
    max-width: 120px;
  }
}


#secArea .img2 {
  max-width: 120px;
  animation: img2move 8s;
  animation-iteration-count: infinite;
  position: absolute;
  z-index: 1;
}

@keyframes img2move {
  0% {
    top: 55%;
    right: 15%;
  }

  50% {
    top: 60%;
    right: 10%;
  }

  100% {
    top: 55%;
    right: 15%;
  }
}

@media (max-width: 1024px) {
  @keyframes img2move {
    0% {
      top: 65%;
      right: 10%;
    }

    50% {
      top: 70%;
      right: 5%;
    }

    100% {
      top: 65%;
      right: 10%;
    }
  }
}

@media (max-width: 768px) {
  @keyframes img2move {
    0% {
      top: 65%;
      right: 4%;
    }

    50% {
      top: 70%;
      right: -1%;
    }

    100% {
      top: 65%;
      right: 4%;
    }
  }
}

@media (max-width: 425px) {
  #secArea .img2 {
    max-width: 80px;
  }

  @keyframes img2move {
    0% {
      top: 70%;
      right: 4%;
    }

    50% {
      top: 75%;
      right: -1%;
    }

    100% {
      top: 70%;
      right: 4%;
    }
  }
}

#secArea .img3 {
  max-width: 200px;
  animation: img3move 8s;
  animation-iteration-count: infinite;
  position: absolute;
  z-index: 1;
}

@keyframes img3move {
  0% {
    top: 10%;
    left: 20%;
  }

  50% {
    top: 15%;
    left: 22%;
  }

  100% {
    top: 10%;
    left: 20%;
  }
}

@media (max-width: 1024px) {
  @keyframes img3move {
    0% {
      top: 10%;
      left: 8%;
    }

    50% {
      top: 15%;
      left: 10%;
    }

    100% {
      top: 10%;
      left: 8%;
    }
  }
}

@media (max-width: 768px) {
  #secArea .img3 {
    max-width: 140px;
  }

  @keyframes img3move {
    0% {
      top: 3%;
      left: 6%;
    }

    50% {
      top: 8%;
      left: 8%;
    }

    100% {
      top: 3%;
      left: 6%;
    }
  }
}

@media (max-width: 425px) {
  #secArea .img3 {
    max-width: 100px;
  }

  @keyframes img3move {
    0% {
      top: 3%;
      left: 1%;
    }

    50% {
      top: 8%;
      left: -2%;
    }

    100% {
      top: 3%;
      left: 1%;
    }
  }
}

#secArea .img4 {
  max-width: 250px;
  animation: img4move 4s;
  animation-iteration-count: infinite;
  position: absolute;
  z-index: 1;
}

@keyframes img4move {
  0% {
    bottom: 50px;
    left: 100px;
  }

  50% {
    bottom: 70px;
    left: 80px;
  }

  100% {
    bottom: 50px;
    left: 100px;
  }
}

@media (max-width: 1024px) {
  @keyframes img4move {
    0% {
      bottom: 20px;
      left: 20px;
    }

    50% {
      bottom: 40px;
      left: 0px;
    }

    100% {
      bottom: 20px;
      left: 20px;
    }
  }
}

@media (max-width: 768px) {
  #secArea .img4 {
    max-width: 180px;
  }
  @keyframes img4move {
    0% {
      bottom: 20px;
      left: -20px;
    }

    50% {
      bottom: 40px;
      left: -40px;
    }

    100% {
      bottom: 20px;
      left: -20px;
    }
  }
}

@media (max-width: 425px) {
  #secArea .img4 {
    max-width: 130px;
  }
  @keyframes img4move {
    0% {
      bottom: -20px;
      left: -20px;
    }

    50% {
      bottom: -30px;
      left: -40px;
    }

    100% {
      bottom: -20px;
      left: -20px;
    }
  }
}

/* 底下Sec */
@media (max-width: 768px) {
  #sec2, #sec3, #sec5, #sec7 {
    padding-top: 140px;
    padding-bottom: 0;
    top: -140px;
  }

  #sec4,#sec6 {
    padding-top: 200px;
    padding-bottom: 0;
    top: -200px;
  }
}

/* 狂歡搶購攻略 ==========================================*/
#sec2 {
  padding-top: 0 ;
}

@media (max-width: 768px) {
  #sec2 {
    padding-top: 140px;
  }
}

.activity {
  margin-top: 1rem;
}

.activity img {
  max-width: 475px;
}

.activity a {
  transition: 1s;
}


.activity a:hover {
  transform: translate(0px, 10px);
}



/* 瘋搶必BUY ==========================================*/
#sec3 .container-xl {
  padding-left: 2rem;
  padding-right: 2rem;
}

.bigsale a {
  transition: 1s;
}

.bigsale a:hover {
  transform: scale(1.05);
  transform: rotate3d(0, 0, 2, -2deg);
}

.bigsaleS {
  padding: 0;
  padding: 0.5rem;
  margin-top: 1rem;
}

.bigsaleS img {
  max-width: 300px;
}

@media (max-width: 425px) {
  .bigsaleS {
    margin-top: 0.5rem;
  }
}




/* 商品 ==========================================*/
.prdtbox {
  max-width: 1200px;
  margin: 0 auto;
  border-radius: 20px;
  background: url(../img/prdtImg/prdtbox_01.png) top no-repeat, url(../img/prdtImg/prdtbox_03.png) bottom no-repeat;
  background-size: contain;
  padding: 4vw 0 3vw 0;
}

#sec4 .container-xl,
#sec6 .container-xl {
  max-width: 1200px;
  background: url(../img/prdtImg/prdtbox_02.png) bottom repeat;
  background-size: contain;
  padding-top: 0;
  padding-bottom: 0;
}

.prdtPcBn {
  display: block;
  padding-left: 0;
}

.prdtMbBn {
  display: none;
  width: 100%;
  max-width: 750px;
  margin: 1rem auto;
  padding: 0;
}

@media (min-width: 996px) {
  .prdtPc .row>* {
    padding-left: 0;
  }
}

@media (max-width: 996px) {
  .prdtPcBn {
    display: none;
  }

  .prdtMbBn {
    display: block;
  }

  .prdtPc {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .prdt {
    margin-bottom: 1rem;
  }
}

@media (max-width: 425px) {
  .prdtMbBn {
    padding-top: 1rem;
  }
}

.border-bb00fa {
  border: 3px solid #bb00fa;
}

.border-2a59fa {
  border: 3px solid #2a59fa;
}

.border-fa3daf {
  border: 3px solid #fa3daf;
}

.border-fa4443 {
  border: 3px solid #fa4443;
}

.border-fa8947 {
  border: 3px solid #fa8947;
}

.prdt {
  background-color: #ffffff;
  border-radius: 20px;
  padding: 0 .5rem;
  text-align: center;
  position: relative;
  transition: 1s;
  overflow: hidden;
}

.prdt:hover {
  transform: scale(1.05);
}

.prdtEvent {
  color: #ffffff;
  margin-bottom: 1rem;

}

.prdtEvent>span {
  font-family: SamsungOne-600, "Microsoft JhengHei", 微软雅黑, Simsun, 宋体, arial, sans-serif;
  font-weight: bolder;
  color: #ffffff;
  padding: 5px 8px;
  border-radius: 20px;
  font-size: 13px;
}

.background-gradient-0e9ff9 {
  background: linear-gradient(-39deg, #0e9ff9 40%, #64e9e3 55%, #9ffac7 100%);
}

.background-gradient-9f0ef9 {
  background: linear-gradient(-39deg, #9f0ef9 40%, #b640ff 55%, #8c15e1 100%);
}

.background-gradient-0e22f9 {
  background: linear-gradient(-39deg, #0e58f9 40%, #1862d0 55%, #1545e1 100%);
}

.background-gradient-fa3daf {
  background: linear-gradient(-39deg, #fa3daf 40%, #e62498 55%, #f705d3 100%);
}

.background-gradient-fa4443 {
  background: linear-gradient(-39deg, #ff3232 40%, #fa4443 55%, #fa5e43 100%);
}

.background-gradient-fa8947 {
  background: linear-gradient(-39deg, #fa8947 40%, #f57c35 55%, #fa7747 100%);
}

.prdt img {
  width: 100%;
}

.PrdtTitle {
  color: #3B3B3B;
  font-size: 1rem;
  line-height: 1.1rem;
  height: 2.2rem;
  font-weight: bolder;
  text-align: center;
  margin: 1rem auto 0rem auto;
  letter-spacing: .5px;
  font-family: SamsungOne-600, "Microsoft JhengHei", 微软雅黑, Simsun, 宋体, arial, sans-serif;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  box-sizing: border-box;
}

.PrdtModel {
  color: #3B3B3B;
  margin-bottom: 10px;
  font-size: 13px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  box-sizing: border-box;
}

.prdtPrice {
  font-family: SamsungOne-600, "Microsoft JhengHei", 微软雅黑, Simsun, 宋体, arial, sans-serif;
  margin-bottom: 0.75rem;
  color: #d7003f;
  font-weight: bold;
  font-size: 13px;
}

.prdtPrice1 {
  font-size: 0.85rem;
  color: #3B3B3B;
  text-decoration: line-through;
  font-weight: normal;
  margin-top: 0.5rem;
}

.prdtPrice2 {
  text-align: center;
  color: #d7003f;
  font-size: 1.5rem;
  font-weight: bolder;
  margin-left: 2px;
}

.MainPrdt {
  padding: 3px 6px;
  background: linear-gradient(-39deg, #0e9ff9 40%, #64e9e3 55%, #9ffac7 100%);
  color: #151515;
  font-weight: bold;
  border-radius: 10px;
  font-size: 13px;
}


.GoEc {
  background-color: #fff;
  border-color: #fff;
  color: #100a00;
  padding: 8px 23px 8px 22px;
  border-width: 1px;
  border-style: solid;
  border-radius: 20px;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 1rem;
}

.GoEc:hover {
  background-color: #1c1c1c;
  color: #fff;
}

@media (max-width: 992px) {
  .PrdtModel {
    margin-bottom: 6px;
  }

  .prdtPrice {
    margin-bottom: 0.75rem;
  }

  .prdtPrice2 {
    font-size: 1.3rem;
  }
}

@media (max-width: 1024px) {
  .MainPrdt {
    display: inline-block;
    padding: 1px 4px;
    margin-top: 5px;
  }
}

@media (max-width: 425px) {
  .prdtEvent {
    font-size: 1rem;
  }

  .PrdtTitle {
    font-size: 0.8rem;
    line-height: 0.9rem;
    height: 1.8rem;
  }

  .PrdtModel {
    margin-bottom: 0px;
  }

  .prdtPrice {
    margin-bottom: 0.5rem;
  }

  .prdtPrice2 {
    font-size: 1.3rem;
  }

  .GoEc {
    font-size: 12px;
    padding: 8px 20px 8px 20px;
  }

  .prdtPrice {
    font-size: 12px;
  }

  .TabGift {
    font-size: 14px;
  }
}

@media (max-width: 320px) {
  .prdtPrice2 {
    font-size: 1rem;
  }
}

/* 品牌加碼大放送 ==========================================*/
.brands a {
  display: inline-block;
  transition: .5s;
}

.brands a:hover {
  transform: scale(1.05);
  transform-origin: center;
}


/* 精選會館 ==========================================*/
.categories img {
  max-width: 180px;
}

.categories a {
  display: inline-block;
  transition: .5s;
}

.categories a:hover {
  transform: scale(1.05);
  transform-origin: center;
}

@media (max-width: 768px) {
  .categories img {
    max-width: 125px;
  }
}

/* footer ========================================== */
footer {
  background-color: #000000;
  color: #f1f1f1;
  position: absolute;
  left: 0;
  right: 0;
  /* bottom: 0; */
  text-align: center;
  padding: 0.75rem 0.5rem;
  display: block;
  z-index: 1;
  font-size: 0.9rem;
}

footer a.socialMedia {
  width: 56px;
  height: 56px;
  line-height: 36px;
  border: 0;
  padding: .5rem;
}

footer .container {
  padding: 0;
}